/* Class = "NSWindow"; title = "Crash Reporter"; ObjectID = "6"; */
"6.title" = "Crash Reporter";

/* Class = "NSBox"; title = "Title"; ObjectID = "30"; */
"30.title" = "Title";

/* Class = "NSBox"; title = "Title"; ObjectID = "32"; */
"32.title" = "Title";

/* Class = "NSTextFieldCell"; title = "%@ crashed last time it was run. Reporting it will help me fix it."; ObjectID = "36"; */
"36.title" = "%@ crashed last time it was run. Reporting it will help me fix it.";

/* Class = "NSButtonCell"; title = "Report to Echo One"; ObjectID = "37"; */
"37.title" = "Report to Echo One";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "38"; */
"38.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "You can add more information here if you have additional hints."; ObjectID = "39"; */
"39.title" = "You can add more information here if you have additional hints.";

/* Class = "NSTextFieldCell"; title = "Technical details:"; ObjectID = "40"; */
"40.title" = "Technical details:";

